img { border:0px}
.inlineimg {vertical-align:top;display:inline;}
.blockimg {border:0px;display:block;}



.headerform
{
position:relative;
left:56px;
top:21px;
margin:0px;
padding:0px;
}

.headerforminp
{
height:17px;
width:85px;
border-width:1px;
border-style:solid;
border-color:#7B7B7B;
background:#93969D;
font-family:arial,sans-serif;
font-size:8pt;
color:#000000;
vertical-align:middle;
margin:0px;
padding:1px 2px 1px 2px;
}

.headerformbut
{
vertical-align:middle;
}

.headersep {
font-size:12px;
background: url(http://forums.psfantasy.com/layout/header_bar_ins.gif) no-repeat;
margin:0px 3px 0px 3px;
vertical-align:top;
width:5px;
height:14px;
}

.headersep2 {
font-size:12px;
background: url(http://forums.psfantasy.com/layout/header_bar_ins_2.gif) no-repeat;
margin:0px 3px 0px 3px;
vertical-align:top;
width:5px;
height:14px;
}
